local fn = _gn(0x835F131E7DC8F97A)
--- Alters entity's health by 'amount'. Can be negative (to drain health).
-- In the scripts entity2 and weaponHash are unused (zero).
function Global.ChangeEntityHealth(entity, amount, entity2, weaponHash)
	return fn(entity, amount, entity2, _ch(weaponHash), _ri)
end
